.carregando {
  z-index: 100000;
  width: 100vw;
  height: 100vh;
  margin: 0;
  top: 0;
  left: 0;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.8);
  display: flex;
  align-content: center;
}

.carregando svg {
  width: 65%;
  max-width: 100%;
  height: auto;
  margin: auto;

}


header #menu-principal li {
  //background-color: var(--cor-Amarelo);
  padding: 2px;
}

header #menu-acessibilidade li {
  //background-color: var(--cor-Amarelo);
  padding: 3px;
}

.center-auto {
  margin-left: auto;
  margin-right: auto;
}

.tooltip {
  cursor: pointer;
  color: var(--cor-Medio-Escuro) !important;
  text-decoration: underline;
}

.liberado:before {
  color: #1BB161 !important;
}


.page #rolagem {

  left: 50%;
  width: 85px;
  /* height: 20px; */
  margin: 4vw auto 0 auto;
  background: #ffffff66;
  padding: 10px 27px;
  border-radius: 42%;

}

/* CSS */
.container-sanfona {
  width: 80%;
  margin: auto;
}

/*sanfona*/
.accordion {
  background-color: var(--cor-Escuro);
  color: var(--cor-branco);
  cursor: pointer;
  padding: 8px 10px 8px 10px;
  position: relative;
  border: solid 1px var(--cor-Escuro);
  /* border-radius: 15px; */
  width: 100% !important;
  text-align: left;
  outline: none;
  transition: 0.4s;
  margin: 5px auto 5px auto;
  font-weight: bold;
  /* width: 90%; */
}

.accordion:after {
  content: '\002B';
  color: var(--cor-branco);
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.accordion.active:after {
  content: "\2212";
}

.panel {
  color: var(--cor-preto);
  background-color: var(--cor-branco);
  display: none;
  overflow: hidden;
  padding: 15px 15px 15px 10px;
  position: relative;
  border: solid 1px var(--cor-Escuro);
  width: 99.5% !important;
  margin: auto;
  text-align: left;
  height: auto;
  max-height: 0;
  transition: max-height 0.2s ease-out;
}

.panel p {
  text-align: left;
}

.panel.show {
  display: block !important;
  transition: max-height 0.2s ease-out;
}

.grid-slider {
  .paddingtopbottom.texto {
    width: 80% !important;
  }
}

.slick-dots {
  position: absolute;
  bottom: -22px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}


//BOTOES

.button-li {
  display: inline-grid;
  width: 100%;
  grid-template-columns: repeat(auto-fit, 9vw);
}

.button-li li {
  margin: 13% 0.5%;
  list-style-type: none;
  background-color: var(--cor-Escuro);
  padding: 4.5% 2%;
  text-align: center;
  vertical-align: middle;
  width: 8vw;
  color: #fff;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 1vw;
  cursor: pointer;
  transition: all .2s ease-in-out;
  word-wrap: break-word;
  position: relative;
  opacity: 0.8;
  display: flex;
  align-items: center;
  justify-content: center;
}

.fancybox-content {
  height: auto;
}

.play {
  width: 7%;
  float: right;
  color: #ffffff;
  margin-right: 2%;
  margin-left: 2%;
  margin-bottom: 2%;

  &:hover {
    cursor: pointer;
  }
}

.gota {
  width: 8vw !important;
  border-radius: 50% 0% 50% 50%;
  border: 2px #FFFFFF solid;
  height: 8vw;
  text-transform: uppercase;
  font-family: 'Verdana-Bold';
  color: #FFFFFF !important;
}

.hidden {
  display: none;
}


.envelope-lista {
  margin: auto;
  width: 73%;
  align-items: center;
}

.popup {
  margin: auto;
  width: 75vw;
  height: auto;
  background: #FFFFFF;
  border-radius: 5vw;

}

.popup strong {
  color: var(--cor-Escuro);
  font-size: 1.5vw;
  text-transform: uppercase;
}

//.grid-center svg {
//  width: 60%;
//  margin: auto;
//}

.texto-sobreposto {
  z-index: 0;
  position: relative;
}

#status-progresso {
  transition: width 2s;
}

.blinking {
  animation: blinkingText 4s infinite;
}

@keyframes blinkingText {
  0% {
    opacity: 1;
  }
  39% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
  99% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.icone-center {
  margin: auto;
  text-align: center;
  width: 23%;
  height: auto;

  svg {
    width: 100%;
    max-width: 100%;
    height: auto;
  }
}

.btn-disabled {
  opacity: .5 !important;
  pointer-events: none !important;
}


//.fim-curso {
//    //min-height: 688px;
//    background: url(../../imgs/pags_finais-04.png) no-repeat center;
//    background-size: cover;
//    background-position: center 100%;
//}

.fancybox-slide {
  .destaque {
    font-family: Montserrat-Bold;
    color: var(--cor-Claro);
    font-size: 2vw;
    line-height: 2vw;
  }
}

.destaque {
  margin: 1vw auto 1vw auto;
  position: relative;
  padding: 1vw 1vw;
  background-color: var(--cor-Medio-Escuro);
  width: 90% !important;
  color: #ffffff;
  border: 0.3vw solid var(--cor-Claro);
  border-radius: 0.5vw;
  text-align: left;
}

.destaque {
  font-family: Montserrat-Regular;
  color: var(--cor-branco);
  font-size: 1.2vw;
  line-height: 1.8vw;
}

/*CSS imputs Radio*/
.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 0.5vw;
  right: 0;
  bottom: 0;
  left: 0;
  height: 1.5vw;
  width: 1.5vw;
  transition: all 0.15s ease-out 0s;
  /*background: #00B4E632;*/
  background: #ffffff;
  border: 0.1vw solid var(--cor-Claro);
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
}

.option-input:hover {
  background: var(--cor-Claro);
}

.option-input:checked {
  background: var(--cor-Claro);
}

.option-input:checked::before {
  height: 1.5vw;
  width: 1.5vw;
  position: absolute;
  content: '✔';
  display: inline-block;
  font-size: 1.5vw;
  text-align: center;
  line-height: 1.5vw;
}

.option-input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: var(--cor-Claro);
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}

.option-input.radio {
  border-radius: 50%;
}

.option-input.radio::after {
  border-radius: 50%;
}

#enviar {
  background-color: var(--cor-Medio-Escuro);
  border: 3px solid var(--cor-preto);
  font-size: 1vw !important;
  margin-top: 30px;
  padding: 5px;
  color: var(--cor-preto);
  cursor: pointer;
  opacity: 0.90;
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  -moz-transition: opacity 0.3s ease-in-out 0s;
  transition: opacity 0.3s ease-in-out 0s;
  font-weight: bold;
  font-family: Montserrat-Regular, sans-serif;
}

form {

  .div-wrapper {
    width: 100%;
    margin: auto;
  }

  .div-alternativas {
    width: 48%;
    float: left;
    //border: 1px solid #cecece;
    margin: 1%;
    padding: 1%;
    border-radius: 5px;
    //background-color: #fafafa;

    p {
      text-align: center;

    }

    .div-alternativas-conteudo {
      text-align: center;
    }
  }

  .div-alternativas-total {
    width: 95%;
    float: left;
    text-align: left;
  }
}

.btn-success {
  background-color: #ffffff;
  border: 3px solid var(--cor-Claro);
  font-size: 1vw !important;
  margin-top: 30px;
  padding: 5px;
  color: var(--cor-Claro);
  cursor: pointer;
  opacity: 0.90;
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  -moz-transition: opacity 0.3s ease-in-out 0s;
  transition: opacity 0.3s ease-in-out 0s;
  font-weight: bold;
  font-family: Montserrat-Regular, sans-serif;
}

.li {
  font-family: Montserrat-Regular;
  padding: 10px 20px;
  font-size: 1.2vw;
  line-height: 1.8vw;
  letter-spacing: 0.13vw;
}

.rolagem2 {
  position: absolute;
  bottom: -4px;
  left: 49.25vw;
  width: 100%;
  max-width: 2vw;

}

.rolagem-slider {
  position: absolute;
  bottom: 0vw;
  left: 49.25vw;
  width: 100%;
  max-width: 2vw;
}

.iconeBotao-svg {
  max-width: 7vw;
  width: 100%;
  height: auto;
  cursor: pointer;
  transform-origin: 50% 50%;
  margin: 0 auto;
  transform-box: fill-box;
}

//.iconeBotaoBase-svg {
//  transform-box: fill-box;
//  transform-origin: 50% 50%;
//  //transition: 0.2s;
//  transition:  transform 0.5s ease-out;
//}
//
//.iconeBotaoBase-svg:hover {
//  transform: scale(1.05);
//  transition:  0.2s, transform 0.2s ease-out;
//}

.escondido {
  visibility: hidden;
}

.center {
  svg {
    margin: auto;
    width: 9rem;
    max-width: 100%;
    height: auto;
  }
}

.overlay {
  /* width */
  ::-webkit-scrollbar {
    width: 10px !important;
    height: 8px;
    cursor: pointer;
  }
}

.svg-pointer {
  cursor: pointer;
}

.svg-icone-infografico {
  cursor: pointer;
  transform-origin: 50% 50%;
}

.svg-icone-infografico:hover .escondido,
.svg-icone-infografico:hover ~ .escondido {
  visibility: visible;
  transition: 0.2s;
}


//MESSI

.messi {
  left: 25vw !important;
}

.messi-box {
  width: 50vw !important;
}

.messi-closebtn::before {
  top: 2px !important;
  left: 1px !important;
}

.messi-title, .messi-content {
  font-family: verdana, sans-serif !important;
  font-size: 1.2vw !important;
}

.messi-titlebox, .messi-closebtn {
  background-color: var(--cor-Escuro);
}

.messi {
  position: absolute;
  padding: 0;
  margin: 0;
  font-size: 1.2vw;
  text-shadow: none;
}

.messi-closebtn {
  position: absolute;
  top: -1vw;
  right: -1vw;
  display: block;
  width: 2vw;
  height: 2vw;
  color: var(--cor-branco);
  cursor: pointer;
  background-color: var(--cor-Medio-Escuro);
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 50%;
}

.messi-closebtn::before {
  font-family: Montserrat-Regular;
  position: relative;
  margin: auto;
  display: block;
  width: 1.8vw;
  text-align: center;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
  content: 'X';
}

.messi-content {
  color: var(--cor-preto);
  font-family: Montserrat-Regular;
  alignment: center;
  font-size: 1.2vw;
}

.messi-titlebox {
  padding: 10px;
  color: var(--cor-branco) !important;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 5px;
  background: var(--cor-Medio-Escuro);
}

.messi-title {
  color: var(--cor-branco) !important;
}

.tela-dividida {
  width: 95%;
  margin: 15px auto;
}

.tela-dividida-esquerda, .tela-dividida-direita {
  float: left;
  width: 50%;
}

.grid-flipcard-normal {
  grid-column-start: 15;
  grid-column-end: 26;
  grid-row-start: 8;
  grid-row-end: 14;
}

.grid-flipcard-normal .flip-card {
  background-color: transparent;
  width: 21vw;
  height: 21vw;
  perspective: 1000px;
  margin: 0 auto;
}

.grid-flipcard-normal .flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.grid-flipcard-normal .flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.grid-flipcard-normal .flip-card-front, .grid-flipcard-normal .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.grid-flipcard-normal .flip-card-front {
  color: var(--cor-branco);

  img {
    width: 100%;
    height: auto;
  }
}

.grid-flipcard-normal .flip-card-back {
  background-color: var(--cor-Escuro);
  color: white;
  transform: rotateY(180deg);
  padding: 5%;
  line-height: 2vw;
  font-size: 1.5vw;

}

.flip-card-back {
  border-radius: 1vw;

  p {
    padding-top: 0;
    width: 100%;
    color: var(--cor-branco) !important;
    line-height: 1.5vw;
  }
}


.popup {
  //position: absolute;
  //top: 10%;
  margin: auto;
  border: 2px solid var(--cor-preto);

  strong {
    color: var(--cor-preto)
  }

  color: var(--cor-preto) !important;


  text-align: left;
  padding: 2vw !important;
  border-radius: 1vw;

  .botao-xis {
    position: absolute;
    top: 2%;
    right: 2%;
    width: 2vw;
    height: 2vw;
    padding: 0.1vw 0.6vw;
    /* text-align: center; */
    border-radius: 50%;
    background: bisque;
    font-weight: bold;
    cursor: pointer;
  }

  .botao-xis:hover {
    background: #1e1e1e;
    color: #FFFFFF;
  }

}


.citacao {
  padding-left: 10vw;
  font-size: .9vw;
  text-align: justify;
  width: 75%;

}

.icone_navegacao {
  .fundo {
    fill: var(--cor-Escuro) !important;
  }

  .icones {
    fill: var(--cor-branco) !important;
  }
}

//Video Interativo
//Inicio
.player-video {
  position: relative;
}

.player-video-youtube {
  position: relative;
  width: 90vw;
  height: 51vw;
  margin: auto;

  iframe {
    width: 100%;
    height: 100%;
  }
}


/*Mobile Vertical*/
@media only screen and (max-width: 992px) and (orientation: portrait) {

  .grid-slider {
    .paddingtopbottom.texto {
      width: 99% !important;
    }

  }
  .iconeBotao-svg {
    max-width: 25vw;

  }

  .overlay-wrapper {
    .fancybox-close-small {
      opacity: 1;
      right: 7%;
      top: 3%;
      width: 8.5vw !important;
      height: 8.5vw !important;
    }
  }

  .conteudoHorizontal {
    display: none;
  }

  .conteudoVertical {
    display: block;
  }

}

/*Mobile horizontal*/
@media only screen and (max-width: 992px) and (orientation: landscape) {
  .player-video {
    position: relative;
    width: 50vw;
    height: auto;
    margin: auto;
  }
  .player-video-youtube {
    position: relative;
    width: 48vw;
    height: 27vw;
    margin: auto;

    iframe {
      width: 100%;
      height: 100%;
    }
  }

  .conteudoHorizontal {
    display: block;
  }

  .conteudoVertical {
    display: none;
  }

}

/* For desktop: */
@media only screen and (min-width: 1240px) {


  .player-video {
    position: relative;
    width: 50vw;
    height: auto;
    margin: auto;
  }

  .player-video-youtube {
    position: relative;
    width: 48vw;
    height: 27vw;
    margin: auto;

    iframe {
      width: 100%;
      height: 100%;
    }
  }

  .conteudoHorizontal {
    display: block;
  }

  .conteudoVertical {
    display: none;
  }


}


.video {
  height: 100%;
  width: 100%;
  border: 1px solid var(--cor-preto);
}

.botoes-respostas {
  display: none;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  flex-wrap: wrap;
  flex-direction: row;
  align-content: center;
  justify-content: center;
  align-items: center;
}

.btnOpcao {
  width: 40%;
  height: 20%;
  cursor: pointer;
  padding: 1%;
}

.btnOpcao img {
  width: 100%;
  height: 100%;
  //background: red;
}

//Fim Video interativo

.svg-bullet {
  width: 29px;
  float: left;
  display: flex;
  align-content: center;
  align-items: center;
}

.grid-titulo {
  height: 25%;
  position: absolute;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
  width: 80%;
  margin-left: 5%;
}

.popup {
  width: unset;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-content: center;
  align-items: center;
  justify-content: center;
}

.ta-l {
  text-align: left !important;
  margin-left: 0 !important;
}

.next {
  animation-name: fadeIn;
  -webkit-text-stroke: 1px white;
}

//MOBILE VERTICAL

@media only screen and (max-width: 992px) and (orientation: portrait) {
  .container {
    width: 100% !important;
    margin: 0 auto;
    text-align: center;
    align-content: center;
  }
  .fancybox-content {
    width: 100% !important;
  }

  h1 {
    font-size: 1.4rem !important;
    margin-bottom: 2vh;
  }

  h2 {
    font-size: 1.3rem !important;
    margin-bottom: 1vh;
  }
  .destaque {
    font-size: 1.2rem;
    line-height: 1.8rem;
  }
  .container-sanfona {
    width: 100%;
    margin: auto;
  }
  .envelope .option-input {
    width: 4vw !important;
    height: 4vw !important;
  }

  .popup {
    strong {
      color: var(--cor-Escuro);
      font-size: 1rem;
      text-transform: uppercase;
    }

    margin: auto;
    border: 2px solid #000;
    color: #000 !important;
    text-align: left;
    padding: 1rem !important;
    border-radius: 1vw;

  }

  .messi-title, .messi-content {
    font-family: Verdana, sans-serif !important;
    font-size: 1rem !important;
  }

  .messi {
    left: 10vw !important;
  }

  .messi-box {
    width: 80vw !important;
    margin-left: 0% !important;
  }

  .messi-closebtn {
    width: 5vw;
    height: 5vw;
  }

  .messi-closebtn::before {
    font-family: Montserrat-Regular;
    position: relative;
    margin: auto;
    display: block;
    width: 0;
    font-size: 0.8rem;
    text-align: center;
    text-shadow: 0 1px 1px rgb(0 0 0 / 25%);
    content: "X";

  }

  .messi-closebtn::before {
    top: 2px !important;
    left: -4px !important;
  }

  .option-input {

    top: 0.5vw;
    right: 0;
    bottom: 0;
    left: 0;
    height: 4.5vw;
    width: 4.5vw;

    border: 0.5vw solid #748a9d;
    color: #fff;

    &:checked::before {
      height: 3.5vw;
      width: 3.5vw;
      position: absolute;
      content: '✔';
      display: inline-block;
      font-size: 3.5vw;
      text-align: center;
      line-height: 3.5vw;
    }

    &:checked::after {
      -webkit-animation: click-wave 0.65s;
      -moz-animation: click-wave 0.65s;
      animation: click-wave 0.65s;
      background: var(--cor-Claro);
      content: '';
      display: block;
      position: relative;
      z-index: 100;
    }
  }

  .referencias {
    p {
      font-size: 0.8rem !important;
      line-height: 1.2rem !important;
      margin-bottom: 0.5vh;
    }

    strong {
      font-weight: bolder;
    }
  }

  .option-input {
    width: 4vw;
    height: 4vw;
  }

  option, select {
    font-size: 1REM;
  }


  .envelope {
    grid-template-columns: repeat(2, 1fr);
    min-height: 100vh;
    display: block;
    /*grid-gap: 40px;*/
    width: 100%;
    margin: 1vw auto auto auto;

    .esquerda {
      width: 100%;
      float: left;
      margin: auto;

    }

    .direita {
      width: 100%;
      float: left;
      margin: auto;
    }
  }

  .grid-flipcard-normal .flip-card {
    background-color: transparent;
    width: 100% !important;
    height: 80vw !important;
    perspective: 1000px;
    margin: 0 auto;
  }

  .center{
    svg {
      margin: 1rem 26%;
    }
  }

  .icone-botao {
    width: 100%;
    max-width: 33vw !important;

  }

  .wrapper {
    svg {
      max-width: 80vw !important;
      width: 100% !important;
      height: auto !important;
    }

    img {
      max-width: 80vw !important;
      width: 100% !important;
      height: auto !important;
    }
  }

  .envelope-lista {
    width: 60% !important;
    height: auto !important;


    .button-li {
      display: inline-grid;
      width: 100%;
      grid-template-columns: repeat(auto-fit, 100%) !important;
      margin-left: 0;


      li {
        width: 50vw !important;
        height: 50vw !important;
        font-size: 1rem;
        margin: 5% 0.5%;
      }

      .gota {
        width: 50vw !important;
        height: 50vw !important;
      }
    }
  }

  .pagina {
    .envelope-lista {
      width: 60% !important;
    }
  }

  .podcast-player {
    width: 60vw;
    margin: auto;
  }

  .maozinha::before {
    transform: scale(1);
    animation: blinkingText 4s infinite;
    height: 10vw;
    width: 4vw;
    bottom: -7%;

  }

  .center-sanfona {
    width: 100% !important;
    margin: auto;
  }

  header nav#menu-principal ul, header nav#menu-acessibilidade ul {
    padding: 9px 10px;
  }

  header #menu-principal {
    margin-left: 5px;
    float: right;
  }

  header nav#menu-principal ul li, header nav#menu-acessibilidade ul li {
    width: 6vw;
    height: 6.4vw;
  }

  header nav#menu-principal ul li, header nav#menu-acessibilidade ul li {
    display: inline-block;
    width: 10vw;
    height: 9.4vw;
    font-size: 1.2em;
    text-align: center;
    cursor: pointer;
    padding-top: 0.5vw;
  }

  .contador {
    top: 2vw;
    left: 2vw;
  }


  .container-titulo-curso {
    margin: auto 12%;
    width: 70%;
  }

  .container-titulo-curso {
    display: none;
  }


  header #menu-acessibilidade {
    margin-right: -21px;
  }

  #disciplina {
    font-size: 1rem !important;

  }

  .navlateral a {
    padding: 5px 5px 5px 0px;
    font-size: 0.8rem;
    line-height: 1rem;
    word-break: break-word;
  }

  .submenu {
    padding: 0 !important;
    margim: 0 !important;
  }

  #NavPaginas {
    width: 100% !important;
  }

  .navlateral .closebtn {
    top: 1.2vh !important;
    right: 6px !important;
    left: unset !important;
  }

  .conteudoVertical {
    display: block;
  }

  .conteudoHorizontal {
    display: none;
  }

  .btn-success {
    width: 60%;
    height: 6vh;
    font-size: 1rem !important;
  }

  form .div-wrapper {
    height: unset;
  }

  .esquerda, .direita {
    width: 100% !important;
    float: unset !important;
  }

  .ap, .conjunto-podcast {
    margin-bottom: 1vh;
    width: 100%;
  }

  .center {
    img {
      max-width: 80% !important;
      width: 80% !important;
      height: auto;
    }
  }
}

.bg-Escuro {
  background-color: var(--cor-Escuro);
  color: var(--cor-branco);

  h1, h2, h3, h4, h5 {
    color: var(--cor-branco);
    font-family: Montserrat-medium, sans-serif;
  }

  p {
    color: var(--cor-branco) !important;
    width: 100%;
    margin: auto;
  }

  .slick-prev:before, .slick-next:before {
    color: var(--cor-Medio);
    -webkit-text-stroke: 1px var(--cor-Claro);
  }

  svg {
    .icone-Stroke {
      stroke: var(--cor-Claro);
    }

    .icone-Fill {
      fill: var(--cor-Medio);
    }
  }
  .btn-success {
    background-color: var(--cor-Medio-Escuro);
    border: 3px solid var(--cor-Claro);
    font-size: 1vw !important;
    margin-top: 30px;
    padding: 5px;
    color: var(--cor-Medio-Escuro);
    cursor: pointer;
    opacity: 0.9;
    -webkit-transition: opacity 0.3s ease-in-out 0s;
    -moz-transition: opacity 0.3s ease-in-out 0s;
    transition: opacity 0.3s ease-in-out 0s;
    font-weight: bold;
    font-family: Montserrat-Regular, sans-serif;
  }

  .cor-seta {
    color: var(--cor-Medio);
  }

  /*sanfona*/
  .accordion {
    background-color: var(--cor-Medio-Escuro);
    color: var(--cor-branco);
    cursor: pointer;
    padding: 8px 10px 8px 10px;
    position: relative;
    border: solid 1px var(--cor-branco);
    /* border-radius: 15px; */
    width: 100% !important;
    text-align: left;
    outline: none;
    transition: 0.4s;
    margin: 5px auto 5px auto;
    font-weight: bold;
    /* width: 90%; */
  }
}

.bg-Medio-Escuro {
  background-color: var(--cor-Medio-Escuro);
  color: var(--cor-preto);

  h1, h2, h3, h4, h5 {
    color: var(--cor-preto);
    font-family: Montserrat-medium, sans-serif;
  }

  p {
    color: var(--cor-preto) !important;
    width: 100%;
    margin: auto;
  }

  .slick-prev:before, .slick-next:before {
    color: var(--cor-Medio);
    -webkit-text-stroke: 1px var(--cor-Claro);
  }

  svg {
    .icone-Stroke {
      stroke: var(--cor-Claro);
    }

    .icone-Fill {
      fill: var(--cor-Escuro);
    }
  }

  .cor-seta {
    color: var(--cor-Medio);
  }
  /*sanfona*/
  .accordion {
    background-color: var(--cor-Escuro);
    color: var(--cor-branco);
    cursor: pointer;
    padding: 8px 10px 8px 10px;
    position: relative;
    border: solid 1px var(--cor-branco);
    /* border-radius: 15px; */
    width: 100% !important;
    text-align: left;
    outline: none;
    transition: 0.4s;
    margin: 5px auto 5px auto;
    font-weight: bold;
    /* width: 90%; */
  }
}

.bg-Medio {
  background-color: var(--cor-Medio);
  color: var(--cor-preto);

  h1, h2, h3, h4, h5 {
    color: var(--cor-preto);
    font-family: Montserrat-medium, sans-serif;
  }

  p {
    color: var(--cor-preto) !important;
    width: 100%;
    margin: auto;
  }

  .slick-prev:before, .slick-next:before {
    color: var(--cor-Escuro);
    -webkit-text-stroke: 1px var(--cor-Claro);
  }

  svg {
    .icone-Stroke {
      stroke: var(--cor-Claro);
    }

    .icone-Fill {
      fill: var(--cor-Medio-Escuro);
    }
  }

  .cor-seta {
    color: var(--cor-Medio-Escuro);
  }
  /*sanfona*/
  .accordion {
    background-color: var(--cor-Medio-Escuro);
    color: var(--cor-branco);
    cursor: pointer;
    padding: 8px 10px 8px 10px;
    position: relative;
    border: solid 1px var(--cor-branco);
    /* border-radius: 15px; */
    width: 100% !important;
    text-align: left;
    outline: none;
    transition: 0.4s;
    margin: 5px auto 5px auto;
    font-weight: bold;
    /* width: 90%; */
  }
}

.bg-Medio-Claro {
  background-color: var(--cor-Medio-Claro);
  color: var(--cor-preto);

  h1, h2, h3, h4, h5 {
    color: var(--cor-preto);
    font-family: Montserrat-medium, sans-serif;
  }

  p {
    color: var(--cor-preto) !important;
    width: 100%;
    margin: auto;
  }

  .slick-prev:before, .slick-next:before {
    color: var(--cor-Medio-Escuro);
    -webkit-text-stroke: 1px var(--cor-Claro);
  }

  svg {
    .icone-Stroke {
      stroke: var(--cor-Claro);
    }

    .icone-Fill {
      fill: var(--cor-Medio-Escuro);
    }
  }

  .cor-seta {
    color: var(--cor-Medio);
  }
  /*sanfona*/
  .accordion {
    background-color: var(--cor-Medio-Escuro);
    color: var(--cor-branco);
    cursor: pointer;
    padding: 8px 10px 8px 10px;
    position: relative;
    border: solid 1px var(--cor-branco);
    /* border-radius: 15px; */
    width: 100% !important;
    text-align: left;
    outline: none;
    transition: 0.4s;
    margin: 5px auto 5px auto;
    font-weight: bold;
    /* width: 90%; */
  }
}

.bg-Claro {
  background-color: var(--cor-Claro);
  color: var(--cor-preto);

  h1, h2, h3, h4, h5 {
    color: var(--cor-preto);
    font-family: Montserrat-medium, sans-serif;
  }

  p {
    color: var(--cor-preto) !important;
    width: 100%;
    margin: auto;
  }

  .slick-prev:before, .slick-next:before {
    color: var(--cor-Medio-Escuro);
    -webkit-text-stroke: 1px var(--cor-Medio-Claro);
  }

  svg {
    .icone-Stroke {
      stroke: var(--cor-Claro);
    }

    .icone-Fill {
      fill: var(--cor-Medio-Escuro);
    }
  }

  .cor-seta {
    color: var(--cor-Medio);
  }
  /*sanfona*/
  .accordion {
    background-color: var(--cor-Medio-Escuro);
    color: var(--cor-branco);
    cursor: pointer;
    padding: 8px 10px 8px 10px;
    position: relative;
    border: solid 1px var(--cor-branco);
    /* border-radius: 15px; */
    width: 100% !important;
    text-align: left;
    outline: none;
    transition: 0.4s;
    margin: 5px auto 5px auto;
    font-weight: bold;
    /* width: 90%; */
  }
}

.bg-branco {
  color: var(--cor-preto);

  p {
    width: 100%;
    color: var(--cor-preto);
    margin: auto;
  }

  h1 {
    color: var(--cor-preto);
    //text-shadow: 2px 2px 4px var(--cor-preto);

  }

  .slick-prev:before, .slick-next:before {
    color: var(--cor-Escuro);
    -webkit-text-stroke: 1px white;
  }
  /*sanfona*/
  .accordion {
    background-color: var(--cor-Medio-Escuro);
    color: var(--cor-branco);
    cursor: pointer;
    padding: 8px 10px 8px 10px;
    position: relative;
    border: solid 1px var(--cor-branco);
    /* border-radius: 15px; */
    width: 100% !important;
    text-align: left;
    outline: none;
    transition: 0.4s;
    margin: 5px auto 5px auto;
    font-weight: bold;
    /* width: 90%; */
  }
}

.quadro-destaque {
  width: 50%;
  height: auto;
  padding: 1vw;
  position: relative;
  margin: auto;
  z-index: 0;
  background-color: var(--cor-branco);
  p{
    color: var(--cor-preto) !important;
    font-family: Montserrat-medium, sans-serif;
    text-align: center;
  }


  &:after {

    position: absolute;
    margin: auto;
    z-index: 2;
    border: 0.3rem solid #BB004E;
    content: '';
    top: 5px;
    left: 5px;
    bottom: 5px;
    right: 5px;
  }

  svg{
    width: 30%;
  }

  .destaque-texto {
    color: var(--cor-branco) !important;
  }

  .destaque-texto-cor {
    font-family: Montserrat-Bold;
    color: var(--cor-destaque) !important;
  }
}

.quadro-destaque-dica {
  width: 50%;
  height: auto;
  padding: 1vw;
  position: relative;
  margin: auto;
  z-index: 0;
  background-color: var(--cor-branco);
  p{
    color: var(--cor-preto) !important;
    font-family: Montserrat-medium, sans-serif;
    text-align: center;
  }

  &:after {

    position: absolute;
    margin: auto;
    z-index: 2;
    border: 0.3rem solid #BB004E;
    content: '';
    top: 5px;
    left: 5px;
    bottom: 5px;
    right: 5px;
  }

  svg{
    width: 30%;
  }

  .destaque-texto {
    color: var(--cor-branco) !important;
  }

  .destaque-texto-cor {
    font-family: Montserrat-Bold;
    color: var(--cor-destaque) !important;
  }
}

.quadro-destaque-saiba-mais {
  width: 50%;
  height: auto;
  padding: 1vw;
  position: relative;
  margin: auto;
  z-index: 0;
  background-color: var(--cor-branco);
  p{
    color: var(--cor-preto) !important;
    font-family: Montserrat-medium, sans-serif;
    text-align: center;
  }

  &:after {

    position: absolute;
    margin: auto;
    z-index: 2;
    border: 0.3rem solid #1977A3;
    content: '';
    top: 5px;
    left: 5px;
    bottom: 5px;
    right: 5px;
  }

  svg{
    width: 30%;
  }

  .destaque-texto {
    color: var(--cor-branco) !important;
  }

  .destaque-texto-cor {
    font-family: Montserrat-Bold;
    color: var(--cor-destaque) !important;
  }
}

.quadro-destaque-atencao {
  width: 50%;
  height: auto;
  padding: 1vw;
  position: relative;
  margin: auto;
  z-index: 0;
  background-color: var(--cor-branco);
  p{
    color: var(--cor-preto) !important;
    font-family: Montserrat-medium, sans-serif;
    text-align: center;
  }

  &:after {

    position: absolute;
    margin: auto;
    z-index: 2;
    border: 0.3rem solid #FE5D53;
    content: '';
    top: 5px;
    left: 5px;
    bottom: 5px;
    right: 5px;
  }

  svg{
    width: 30%;
  }

  .destaque-texto {
    color: var(--cor-branco) !important;
  }

  .destaque-texto-cor {
    font-family: Montserrat-Bold;
    color: var(--cor-destaque) !important;
  }
}

.quadro-destaque-reflita {
  width: 50%;
  height: auto;
  padding: 1vw;
  position: relative;
  margin: auto;
  z-index: 0;
  background-color: var(--cor-branco);
  p{
    color: var(--cor-preto) !important;
    font-family: Montserrat-medium, sans-serif;
    text-align: center;
  }

  &:after {

    position: absolute;
    margin: auto;
    z-index: 2;
    border: 0.3rem solid #009EDF;
    content: '';
    top: 5px;
    left: 5px;
    bottom: 5px;
    right: 5px;
  }

  svg{
    width: 30%;
  }

  .destaque-texto {
    color: var(--cor-branco) !important;
  }

  .destaque-texto-cor {
    font-family: Montserrat-Bold;
    color: var(--cor-destaque) !important;
  }
}

/*Mobile Vertical*/
@media only screen and (max-width: 992px) and (orientation: portrait) {
  .quadro-destaque, .quadro-destaque-dica, .quadro-destaque-saiba-mais, .quadro-destaque-atencao, .quadro-destaque-reflita{
    width: 100% !important;
  }
}







